# Uses of Interface
org.eclipse.zest.layouts.LayoutBendPoint

Packages that use LayoutBendPoint
Package
Description
org.eclipse.zest.layouts
org.eclipse.zest.layouts.dataStructures

## Uses of LayoutBendPoint in org.eclipse.zest.layouts

Methods in org.eclipse.zest.layouts with parameters of type LayoutBendPoint
Modifier and Type
Method
Description
`void`
LayoutRelationship.`setBendPoints(LayoutBendPoint[] bendPoints)`
Deprecated, for removal: This API element is subject to removal in a future version.
Specify a set of bend points.

## Uses of LayoutBendPoint in org.eclipse.zest.layouts.dataStructures

Classes in org.eclipse.zest.layouts.dataStructures that implement LayoutBendPoint
Modifier and Type
Class
Description
`class`
`BendPoint`
Deprecated, for removal: This API element is subject to removal in a future version.
No longer used in Zest 2.x.
Methods in org.eclipse.zest.layouts.dataStructures with parameters of type LayoutBendPoint
Modifier and Type
Method
Description
`void`
InternalRelationship.`setBendPoints(LayoutBendPoint[] bendPoints)`
Deprecated, for removal: This API element is subject to removal in a future version.